@charset "UTF-8";
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
@import url(https://fonts.googleapis.com/css?family=Amaranth);
.top {
  background: url(../img/topimg.png) no-repeat top;
  background-size: 100% auto;
  background-attachment: fixed;
}

.top #container {
  padding-top: 60%;
}

.intv {
  background: #000;
}

.intv ul:hover li {
  opacity: 0.6;
}

.intv ul:hover li:hover {
  opacity: 1;
}

.intv-lst {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  width: 50%;
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

.intv-lst a {
  display: block;
  height: 360px;
  position: relative;
}

.intv-lst__bloc1 {
  position: absolute;
  right: 0;
  bottom: 0;
  line-height: 0;
  z-index: 1;
  width: 70%;
  text-align: right;
}

.intv-lst__bloc2 {
  position: absolute;
  top: 50%;
  left: 5%;
  margin-top: -55px;
  z-index: 2;
  width: 90%;
}

.intv-lst1 {
  background: #b2e3c5;
  background: -moz-linear-gradient(45deg, #b2e3c5 75%, white 100%);
  background: -webkit-linear-gradient(45deg, #b2e3c5 75%, white 100%);
  background: linear-gradient(45deg, #b2e3c5 75%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b2e3c5', endColorstr='#ffffff',GradientType=1 );
}

.intv-lst2 {
  background: #ffe38a;
  background: -moz-linear-gradient(45deg, #ffe38a 1%, white 100%);
  background: -webkit-linear-gradient(45deg, #ffe38a 1%, white 100%);
  background: linear-gradient(45deg, #ffe38a 1%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe38a', endColorstr='#ffffff',GradientType=1 );
}

.intv-lst3 {
  background: #ffbfcb;
  background: -moz-linear-gradient(45deg, #ffbfcb 75%, white 100%);
  background: -webkit-linear-gradient(45deg, #ffbfcb 75%, white 100%);
  background: linear-gradient(45deg, #ffbfcb 75%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbfcb', endColorstr='#ffffff',GradientType=1 );
}

.intv-lst4 {
  background: #bae5ff;
  background: -moz-linear-gradient(45deg, #bae5ff 75%, white 100%);
  background: -webkit-linear-gradient(45deg, #bae5ff 75%, white 100%);
  background: linear-gradient(45deg, #bae5ff 75%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bae5ff', endColorstr='#ffffff',GradientType=1 );
}

.actv {
  background: url(../img/bg-actv.png) no-repeat right top #fff;
  background-size: cpntain;
  overflow: hidden;
}

.actv-lsts2 {
  width: 1100px !important;
  margin: auto;
  background: rgba(255, 255, 255, 0.9);
  text-align: center;
}

.actv-lsts {
  width: 1100px !important;
  margin: auto;
  background: rgba(255, 255, 255, 0.9);
  text-align: center;
}

.actv li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  margin: 20px 10px;
}

.actv li p {
  font-weight: bold;
}

.actv li span {
  display: block;
  font-weight: bold;
}

.actv-btn {
  margin: 30px auto 60px;
  text-align: center;
}

.actv-btn li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  width: 480px;
}

.actv-btn li span {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
}

.actv-btn li span img {
  width: 22px;
  margin-right: 10px;
}

.actv-btn a {
  padding: 15px 0;
  font-size: 20px;
}

.system-lst {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top;
  width: 25%;
}

.system-lst1 {
  background: url(../img/system1.png) no-repeat center;
  background-size: cover;
}

.system-lst2 {
  background: url(../img/system2.png) no-repeat center;
  background-size: cover;
}

.system-lst3 {
  background: url(../img/system3.png) no-repeat center;
  background-size: cover;
}

.system-lst4 {
  background: url(../img/system4.png) no-repeat center;
  background-size: cover;
}

.system-lst a {
  display: block;
  height: 400px;
  position: relative;
  text-align: center;
}

.system-lst a:hover p {
  width: 200px;
  height: 200px;
  margin: -100px 0 0 -100px;
}

.system-lst a:hover p span {
  width: 200px;
  height: 200px;
}

.system-lst p {
  width: 160px;
  height: 160px;
  background: rgba(255, 255, 255, 0.9);
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -80px 0 0 -80px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  letter-spacing: -1px;
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

.system-lst p:before, .system-lst p:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border: 10px solid transparent;
  position: absolute;
}

.system-lst p:before {
  border-color: #841b20 transparent transparent #841b20;
  top: 0;
  left: 0;
}

.system-lst p:after {
  border-color: transparent #d11619 #d11619 transparent;
  bottom: 0;
  right: 0;
}

.system-lst p span {
  width: 160px;
  height: 160px;
  display: table-cell;
  vertical-align: middle;
  font-weight: bold;
  font-size: 20px;
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

.rcrt {
  background: url(../img/bg-recruit.png) no-repeat center bottom #34a7e3;
  background-size: cover;
  text-align: center;
  overflow: hidden;
}

.rcrt ul {
  margin: 0 auto 60px;
}

.rcrt li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  width: 300px;
  margin: 15px;
}

.rcrt li a {
  line-height: 100px;
  font-size: 20px;
}

/*TOPページコーディング追加分*/
.news {
  background-image: url(../img/news_bg.png);
  background-position: top 5px center;
  background-repeat: no-repeat;
  background-size: 100% auto;
  padding-top: 60px;
  padding-bottom: 50px;
  text-align: center;
}

.news h2 {
  font-size: 30px;
  margin-bottom: 30px;
}

.purpose {
  background-image: url(../img/sh_bg.jpg);
  background-size: 100% auto;
  padding: 70px 0px 80px;
}

.title_fk {
  position: relative;
  background: #333333;
  color: #fff;
  width: 50%;
  text-align: center;
  font-size: 30px;
  line-height: 60px;
  border-radius: 50px;
  margin: 0px auto;
}

.title_fk:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(51, 51, 51, 0);
  border-top-color: #333333;
  border-width: 20px;
  margin-left: -20px;
}

.purpose ul.pu_list {
  width: 1000px;
  margin: 50px auto 0px;
}

.purpose li {
  width: 20%;
  box-sizing: border-box;
  float: left;
}

.pu_box1 h5 {
  background-color: #d11619;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  height: 200px;
  padding-top: 27px;
  padding-left: 5px;
  padding-right: 5px;
  font-weight: bold;
  box-sizing: border-box;
}

.pu_box1 h5 img {
  display: block;
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
}

.pu_box1 h5 img:last-child {
  margin-bottom: 23px;
}

ul.pu_list .pu_box1 ul {
  margin-top: 0px;
  background-color: #fff;
  padding: 15px 10px 0px;
  min-height: 100px;
}

.pu_box2 h5 {
  background-color: #841b20;
  color: #ececec;
  font-size: 16px;
  line-height: 24px;
  text-align: center;
  height: 200px;
  padding-top: 27px;
  padding-left: 5px;
  padding-right: 5px;
  font-weight: bold;
  box-sizing: border-box;
}

.pu_box2 h5 img {
  display: block;
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
}

ul.pu_list .pu_box2 ul {
  margin-top: 0px;
  background-color: #ececec;
  padding: 15px 10px 0px;
  min-height: 100px;
}

ul.pu_list ul li {
  float: none;
  width: 100%;
}

ul.pu_list ul li {
  font-weight: bold;
  font-size: 14px;
  margin-bottom: 10px;
}

ul.pu_list ul li a {
  color: #000;
  font-weight: bold;
}

ul.pu_list ul li a:hover {
  color: #d11619;
}

.ft-box {
  margin-left: 2%;
}

.ft-link {
  margin-top: 80px;
  margin-bottom: 30px;
  margin-left: auto;
  margin-right: auto;
}

ul.ft-link li {
  width: 14%;
  float: left;
  padding: 1%;
  box-sizing: border-box;
}

ul.ft-link li h5 {
  text-align: left;
  border-bottom: 3px solid #d11619;
  font-size: 16px;
  padding-bottom: 5px;
  font-weight: normal;
  position: relative;
  margin-bottom: 14px;
}

ul.ft-link li h5::after {
  position: absolute;
  z-index: 2;
  left: 0;
  bottom: -3px;
  width: 20%;
  height: 3px;
  background-color: #841b20;
  content: '';
}

ul.ft-link li ul li {
  float: none;
  width: 100%;
  text-align: left;
  font-size: 13px;
}

ul.ft-link li ul li a {
  font-size: 13px;
  color: #000;
}

ul.ft-link li ul li a:hover {
  color: #d11619;
}

.slider {
  width: 900px !important;
  margin: auto;
}

.actv-lsts2 {
  width: 1000px !important;
  overflow: hidden;
}

.actv-lsts2_in {
  width: 1000px !important;
  margin: auto;
}

.slick-next {
  background-image: url(../img/ic_nx.png) !important;
  background-repeat: no-repeat;
  background-position: center center !important;
  width: 22px !important;
  height: 42px !important;
  right: -30px !important;
  z-index: 99;
}

.slick-prev {
  background-image: url(../img/ic_pr.png) !important;
  background-repeat: no-repeat;
  background-position: center center !important;
  width: 22px !important;
  height: 42px !important;
  left: -30px !important;
  z-index: 99;
}

@media screen and (max-width: 767px) {
  * {
    box-sizing: border-box;
  }
  .sphidden {
    display: none;
  }
  html {
    min-width: 100%;
  }
  body {
    min-width: 100%;
  }
  .hd {
    width: 100%;
    margin: auto;
    position: fixed;
    top: 0;
    left: 0;
    margin-left: 0px;
    z-index: 9999;
  }
  .hd-inner {
    padding: 55px 20px 10px;
  }
  .hd-logo {
    float: none;
    box-sizing: border-box;
  }
  .hd-logo a {
    display: block;
    padding: 10px 0 22px 50px;
    background: url(../img/logo.svg) no-repeat left center;
    background-size: 40px 60px;
  }
  .btn-entry {
    width: 100%;
  }
  .hd-logo h1, .hd-logo strong {
    font-size: 17px;
  }
  .hd-entry {
    float: none;
    width: 100%;
  }
  .mean-bar {
    position: fixed !important;
    top: 0;
  }
  .top {
    background: url(../img/topimg.png) no-repeat;
    background-position: top 150px center;
    background-size: 100% auto;
    background-attachment: scroll;
  }
  .top #container {
    padding-top: 380px;
  }
  .news {
    background-image: none;
    background-position: top 5px center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-color: #fff;
    padding-top: 20px;
    padding-bottom: 30px;
    text-align: center;
  }
  .news h2 {
    font-size: 20px;
    margin-top: 0px;
    margin-bottom: 15px;
  }
  .bloc-ttl {
    font-size: 20px;
    line-height: 50px;
  }
  .intv-lst a {
    height: 220px;
  }
  .intv-lst__bloc2 {
    top: 30%;
  }
  .slider {
    width: 100% !important;
    margin: auto;
  }
  .actv {
    background: url(../img/bg-actv.png) no-repeat right top #fff;
    background-size: 100% auto;
    overflow: hidden;
  }
  .actv-lsts2 {
    width: 100% !important;
    overflow: hidden;
  }
  .actv-lsts2_in {
    width: 90% !important;
    margin: auto;
  }
  .actv li p {
    font-size: 12px;
  }
  .slick-next {
    background-image: none !important;
    width: 22px !important;
    height: 42px !important;
    right: -30px !important;
    z-index: 99;
  }
  .slick-prev {
    background-image: none !important;
    width: 22px !important;
    height: 42px !important;
    left: -30px !important;
    z-index: 99;
  }
  .actv-btn li {
    width: 100%;
    box-sizing: border-box;
  }
  .actv li {
    margin: 5px auto;
    padding: 5px;
  }
  .actv-btn {
    margin-bottom: 30px;
  }
  .system-lst {
    width: 100%;
  }
  .system-lst a {
    height: 200px;
  }
  .rcrt {
    padding-top: 20px;
  }
  .rcrt li a {
    line-height: 65px;
  }
  .rcrt li {
    width: 100%;
    margin: 0px 0px 0px;
    padding: 10px;
  }
  .purpose {
    background-image: url(../img/sh_bg.jpg);
    background-size: auto 100%;
    padding: 30px 20px;
  }
  .title_fk {
    width: 85%;
    font-size: 20px;
  }
  .purpose ul.pu_list {
    width: 100%;
  }
  .purpose li {
    float: none;
    width: 100%;
  }
  .pu_box1 h5, .pu_box2 h5 {
    padding-top: 15px;
    height: 80px;
  }
  .pu_box1 h5 img, .pu_box2 h5 img {
    height: 80%;
    width: auto;
    float: left;
    margin-left: 15%;
  }
  .pu_box1 h5 img:last-child {
    margin-bottom: 15px;
  }
  .ft-main {
    width: 100%;
    background: #fff;
    padding: 20px 20px;
    box-sizing: border-box;
  }
  .ft-tel, .ft-tel dt, .ft-tel dd, .ft-entry {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
  }
  .ft-tel {
    margin-right: 0px;
  }
  .ft-tel dt {
    margin-right: 0px;
    font-size: 20px;
    font-weight: bold;
  }
  .ft-tel dd b, .ft-tel dd span {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
  }
  .ft-tel dd b {
    text-align: center;
    margin-left: 5%;
    padding-left: 35px;
    background: url(../img/ico-tel.svg) no-repeat left center;
    background-size: 30px;
    color: #d11619;
    font-size: 35px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 10px;
  }
  .ft-tel dd span {
    margin-left: 10px;
    padding: 5px 35px;
    background: #ececec;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .ft-rights {
    background: #e0e0e0;
    overflow: hidden;
  }
  .ft-rights--l {
    float: left;
  }
  .ft-rights--l a {
    display: block;
    padding: 0 30px;
    line-height: 100px;
  }
  .ft-rights--l a:hover {
    text-decoration: underline;
  }
  .ft-rights--r {
    float: right;
  }
  .ft-rights--r p, .ft-rights--r div {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    vertical-align: middle;
  }
  .ft-rights--r p {
    margin-right: 30px;
    font-weight: bold;
  }
  .ft-rights--r p a {
    font-weight: bold;
  }
  .ft-rights--r p a:hover {
    background: #eee;
  }
  .ft-rights--r div a {
    display: block;
    width: 100px;
    height: 100px;
    line-height: 120px;
    background: #adadad;
  }
  .ft-entry {
    width: 100%;
  }
  .btn-entry-l {
    width: 100%;
    font-size: 30px;
  }
  .ft-box, .ft-rights--l {
    display: none;
  }
  .ft-rights--r p {
    margin-right: 0px;
    padding: 10px;
    font-size: 12px;
  }
  .ft-rights--r div a {
    width: 50px;
    height: 50px;
    line-height: 70px;
  }
  .ft-rights--r div a img {
    width: 50%;
    height: 50%;
  }
  .news {
    padding: auto 20px;
  }
}

.child .cnt {
  width: 1000px;
  margin: 164px auto 0;
}

.child .bloc {
  text-align: center;
}

.child .bloc:first-of-type {
  margin-top: 50px;
}

.child .bloc:last-of-type {
  margin-bottom: 100px;
}

.child-ttl {
  padding: 50px 0 10px 320px;
  background: url(../img/bg-child.png) no-repeat center;
  color: #fff;
  font-size: 50px;
  font-weight: bold;
  letter-spacing: -1px;
}

.child-nav {
  margin: 20px 0;
  text-align: center;
}

.child-nav li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  margin: 0 20px;
  position: relative;
}

.child-nav li:not(:last-child):after {
  content: '';
  display: block;
  width: 3px;
  height: 30px;
  background: #0075C1;
  position: absolute;
  top: 50%;
  right: -20px;
  margin-top: -15px;
}

.child-nav a {
  display: block;
  color: #0075C1;
  font-size: 30px;
  font-weight: bold;
  position: relative;
}

.child-nav a:after {
  content: '';
  display: block;
  width: 0;
  height: 2px;
  background: #0075C1;
  left: 0;
  transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
}

.child-nav a:hover:after {
  width: 100%;
}

.company-table {
  width: 850px;
  margin: auto;
  border: 2px solid #E50012;
}

.company-table tr:last-child th {
  border-bottom-color: #E50012;
}

.company-table th, .company-table td {
  padding: 10px 30px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.company-table th {
  width: 140px;
  background: #E50012;
  border-bottom: 2px solid #fff;
  color: #fff;
}

.company-table td {
  border-bottom: 2px solid #E50012;
  font-weight: bold;
  text-align: left;
}

.company-table td span, .company-table td p, .company-table td a {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  font-weight: bold;
}

.company-table td span {
  width: 110px;
}

.company-table td p {
  width: 460px;
}

.company-table td a {
  padding: 2px 15px;
  background: #E50012;
  color: #fff;
  text-align: center;
}

.recruit-mail {
  width: 820px;
  margin: auto;
  padding: 20px 40px 40px;
  border: 6px solid #E50012;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.recruit-mail h3 {
  margin-bottom: 15px;
  color: #E50012;
  font-size: 26px;
  font-weight: bold;
  font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}

.recruit-mail p {
  font-family: "游明朝体", "Yu Mincho", YuMincho, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}

.recruit-mail strong {
  display: block;
  margin-top: 25px;
  color: #0075C1;
  font-size: 24px;
  font-weight: bold;
  font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}

.recruit-mail strong a {
  display: inline-block;
  color: #0075C1;
}

.recruit-mail strong a:hover {
  text-decoration: underline;
}
